
html {
    position: relative;
    min-height: 100%;
}
body {
    background-color: #c5e7ff;
    font-family: sans-serif;
    /*   margin: 0;  */
    /*   padding:0;  */
    /*   overflow: hidden;  */
    /*
    /* Margin bottom by footer height */
    padding-bottom: 60px;
}

#top {
    margin: 5%;
}
#obex {
    font-size: x-large;
}
